html, body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 70px; text-align:left;}
body {padding: 0px; margin: 0px; font-size: 12px; font-family:Tahoma,sans-serif,Arial; line-height: 1; color:#000; }
body {background: url(http://apl.ucoz.com/dizayn/new/fontexture.png) repeat fixed;}

td, body {font-family:Tahoma,arial,sans-serif; font-size:12px; color:#000000;}

a:link {text-decoration:none; color:#000000;}
a:visited {text-decoration:none; color:#000000;}
a:hover {text-decoration:none; color:#000000;}
a:active {text-decoration:none; color:#b80405;}

.vbg { width: 100%; min-height: 100%;}
.vroot { width: 995px; margin: 0px auto;}
.vtop { width: 995px; background: #f5f5f5; padding: 0px; border: 3px solid #a9a9a9; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin: 25px 0px 25px 0px; color: #fff;}

.header { background: url(http://apl.ucoz.com/dizayn/new/verh.png); float:left; position:relative; width:717px; height:183px; margin:7px 6px 4px 0; opacity:1; box-shadow: inset 0px 0px 20px 5px #f5f5f5; -webkit-box-shadow: inset 0px 0px 20px 5px #f5f5f5; -moz-box-shadow: inset 0px 0px 20px 5px #f5f5f5;}

.img_logo { background: url(http://fanacmilan.com/php/rotate_image/rotate.php); width:256px; height:183px; position:relative; float:left; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 7px 7px 4px 7px; -moz-box-shadow: -2px 2px 2px #000; -webkit-box-shadow: -2px 2px 2px #000; box-shadow: -2px 2px 2px #000;}
.img_logo a { display:block; width:256px; height:183px; margin: 0px; border:0px;}
.img_logo .watermarks {background: url(http://apl.ucoz.com/dizayn/new/watermarks.png); width:256px; height:39px; position: absolute; z-index:999; top:144px; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;}

.verh_prof {font-size: 11px; font-weight:bold; text-shadow:0 -1px 0 #000; box-shadow: -1px 1px 3px #000000; font-family:Tahoma,sans-serif,Arial; -webkit-box-shadow:-1px 1px 3px #000000; -moz-box-shadow: -1px 1px 3px #000000; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; position: absolute; top: 0px; padding: 9px 10px; width: 698px; height:15px; background: url(http://apl.ucoz.com/dizayn/new/menu.png) left top repeat;}
.verh_prof .profil a { color:#fff; text-decoration: none; }
.verh_prof .profil a:hover { color: #ebebeb; text-decoration: none; }


.logo { width:256px; height:183px; position:relative; float:left; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.hr {background: url(http://apl.ucoz.com/dizayn/new/hr.png); height:5px;}
.hr1 {background: url(http://apl.ucoz.com/dizayn/new/hr1.png); width:5px; float:left; position:relative;}
.hr3 {background: url(http://apl.ucoz.com/dizayn/new/hr.png); height:5px; width:981px; margin: 3px 7px; float:left; position:relative;}

.new {clear:both;}


/*---------- Следующий/предыдущий матч ----------*/
.game {width: 252px; height:162px; background: url(http://apl.ucoz.com/dizayn/new/podlojka.png) 0 0 no-repeat; box-shadow: inset 0px 0px 8px 6px #f5f5f5; -webkit-box-shadow: inset 0px 0px 8px 6px #f5f5f5; -moz-box-shadow: inset 0px 0px 8px 6px #f5f5f5; padding: 14px 3px 0px 5px; white-space: normal; float:left; position: relative; display: inline-block; zoom: 1; *display: inline; vertical-align: top; text-align: left;}

.game .game_date { font-size:9px; font-weight: bold; color:#000; padding: 1px 0 0 21px; margin: 0 0 6px 8px; height: 15px; overflow: hidden; text-transform: uppercase; width: 130px; line-height: 1.5em; background: url(http://apl.ucoz.com/dizayn/new/date.png) 0 0 no-repeat; text-shadow: 1px -1px 0px #fff, 0 0 3px #fff; letter-spacing:1px; background:rgba(255, 255, 255, .7); box-shadow: 0px 0px 8px 6px rgba(255, 255, 255, .7); -webkit-box-shadow: 0px 0px 8px 6px rgba(255, 255, 255, .7); -moz-box-shadow: 0px 0px 8px 6px rgba(255, 255, 255, .7); position:relative; float:left;}
.game .game_date .data { background: url(/dizayn/new/date.png) 0 0 no-repeat; winth:15px; height:15px; position:relative; margin: -14px 0 0 -21px; }


.game .game_cup { padding: 3px 0 0 19px; margin: 6px 0 3px 17px; height: 15px; overflow: hidden; text-transform: uppercase; font-size:9px; font-family:Tahoma,sans-serif,Arial; font-weight:bold; color:#000; width: 150px; line-height: -1.5em; text-shadow:1px -1px 0 #fff, 0 0 5px #fff;}
.game .game_team { border: 1px solid #000; background:#ebebeb; padding: 5px 10px 6px 10px; line-height: 1.3em; overflow: hidden; width: 130px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin: 0 0 3px 2px; position: relative; font-size:11px; font-family:Tahoma,sans-serif,Arial; font-weight:bold; text-shadow:1px 1px 0 #fff; color:#000; }
.game .game_team span { position: absolute; font-size: 12px; display: block; top: 5px; right: 10px; color: #ad1b14; font-weight: bold; }
.game img.game_crest { position: absolute; display: block; top: 19px; right: 5px; height: 90px; align:center;}

.info_game {position:relative; width:240px; height: 50px; margin:0 auto;}
.info_game .game_inf {position:relative; width:110px; background: url(http://apl.ucoz.com/dizayn/new/gray.png)no-repeat; padding:6px 0 6px 5px; margin:2px; border: 0px; color:#000; font-size: 9px; font-weight: bold; text-transform: uppercase; float:left; text-shadow:1px -1px 0 #fff;}
.info_game .game_inf.activ {background: url(http://apl.ucoz.com/dizayn/new/red.png)repeat; color:#fff; text-shadow:1px -1px 0 #000;}
.info_game .game_inf.activ:hover {background: url(http://apl.ucoz.com/dizayn/new/black.png)no-repeat; color:#fff; text-shadow:1px -1px 0 #515151;}
/*---------------------------*/

/*---------- Статистика игрока (главная) ----------*/
.players_block {position:relative; width:201px; height: 50px; float:left;}
.players_block .overlay {display:none; height: 52px; width:201px}
.players_block .overlay a { display:block; height: 52px; width:201px; margin: 0px; border:0px;}
.players_block:hover .overlay {display:block; position: absolute; z-index:999; height:100%; background:url(http://apl.ucoz.com/dizayn/new/3.png); padding:0 0 0 0px;}

.players_info .bobmardirs {position:relative; font-size: 12px; font-weight:bold; white-space: nowrap; padding-top: 10px; overflow: hidden; color:#000; width: 142px; height:15px; float:left;}
.players_info .players_goals {position:relative; color:#515151; font: 12px; font-weight:bold; white-space: nowrap; overflow: hidden; width: 65px; float:left; margin:10px 0px 0 0px;}
.players_info .players_goals span {font-size: 12px; display: block; top: 5px; right: 10px; color: #000; font-weight: bold; float:right;}
.players_info .players_games {position:relative;color:#515151; font: 12px; font-weight:bold; white-space: nowrap; overflow: hidden; width: 50px; float:left; margin:10px 0px 0 15px;}
.players_info .players_games span {font-size: 12px; display: block; top: 5px; right: 10px; color: #000; font-weight: bold; float:right;}
.players_info .bombarimg {display: block; width: 45px; height: 48px; border: 1px solid #b80405; margin:2px 4px 2px 5px; float:left; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
/*---------------------------*/

/*---------- Заголовки блоков ----------*/
.zagolo {position:relative; float:left; display:block; z-index:900; background: url(http://apl.ucoz.com/dizayn/new/Untitled-1.png)repeat; font-size:11px; font-family:Tahoma,sans-serif,Arial; font-weight:bold; text-shadow:1px -1px 0 #000; color:#fff; padding: 8px 0 10px 12px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; -moz-box-shadow: inset 1px 1px 3px 0px #000; -webkit-box-shadow: inset 1px 1px 3px 0px #000; box-shadow: inset 1px 1px 3px 0px #000; }
/*---------------------------*/

/*---------- Блоки информации ----------*/
.info_blok1 {position:relative; float:left; width:272px;}
.info_blok1 .zagolo {width:246px; margin: 0 0 0 7px; position: relative;}
.info_blok1 .game {margin: -4px 0 0 5px;}
.info_blok1 .hr {background: url(http://apl.ucoz.com/dizayn/new/hr1.png); width:5px; height:220px; float:right; margin-top:-29px; position:relative;}

.info_blok2 {position:relative; float:left; width:267px;}
.info_blok2 .zagolo {width:246px; margin: 0 0 0 2px;}
.info_blok2 .game {margin: -4px 0 0 2px;}
.info_blok2 .hr {background: url(http://apl.ucoz.com/dizayn/new/hr1.png); width:5px; height:220px; float:right; margin-top:-218px; position:relative;}

.info_blok3 {position:relative; float:left; width:248px;}
.info_blok3 .zagolo {width:227px; margin: 0 0 0 2px;}
.info_blok3 .hr {background: url(http://apl.ucoz.com/dizayn/new/hr1.png); width:5px; height:220px; float:right; margin-top:-29px; position:relative;}
.info_blok3 .overflow {overflow: hidden; width: 236px; height: 154px; border: 0; float:left; margin: 7px 1px 0 1px; position:relative; z-index:180;}
.info_blok3 .tablica_block {position:relative; height: 165px; width:240; float:left;}
.info_blok3 .tablica_block .overlay {display:none; height: 165px; width:241px; margin:3px 0 0 0;}
.info_blok3 .tablica_block .overlay a { display:block; height: 165px; width:241px; margin: 0px; border:0px;}
.info_blok3 .tablica_block:hover .overlay {display:block; position: absolute; z-index:995; height:100%; background:url(http://apl.ucoz.com/dizayn/new/turn.png); padding:0 0 0 0px;}

.info_blok4 {position:relative; float:left; width:200px;}
.info_blok4 .zagolo {width:187px; margin: 0 0 4px 2px;}
.info_blok4 .players_block {margin: 0 0 5px 0;}
/*---------------------------*/

/*---------- Последнее на форуме (главная) --------------*/
ul.forum_info { border: solid #515151; border-width: 0px 0px 1px 0px;}
.forum_info {margin: 0px; padding: 0px; list-style-type: none; color:#000; border: solid #515151; border-width: 1px 0px 0px 0px; position:relative; float:left; width:555px;}
.forum_info .title {white-space:nowrap; text-overflow: ellipsis; overflow: hidden; padding:5px; border-bottom: dashed 1px #515151; font-size:12px; font-family:Tahoma,sans-serif,Arial; font-weight:bold; text-shadow:1px -1px 0 #fff; color:#000;}
.forum_info a:link, .forum_info a:active, .forum_info a:visited{border:0px;}
.forum_info .title:hover{text-shadow:1px -1px 0 #ebebeb; color:#000; box-shadow: inset 0px 0px 3px 0px #515151; -webkit-box-shadow: inset 0px 0px 3px 0px #515151; -moz-box-shadow: inset 0px 0px 3px 0px #515151; background: #ebebeb;}
.forum_info .info_forum { margin: 6px 5px; font-size:10px; font-family:Tahoma,sans-serif,Arial; font-weight:bold; text-shadow:1px -1px 0 #fff; color:#515151; text-decoration:none; position:relative; float:left;}
.forum_info .info_forum a { margin:-5px; padding:5px; color:#515151;}
.forum_info .info_forum a:hover {color:#000000; box-shadow: inset 0px 0px 3px 0px #515151; -webkit-box-shadow: inset 0px 0px 3px 0px #515151; -moz-box-shadow: inset 0px 0px 3px 0px #515151; background: #ebebeb; -webkit-border-radius: 3px; -moz-border-radius:3px; border-radius:3px;}
.forum_info .info_forum .meta-comments {color:#515151; padding:0 0 0 12px; background:url(http://fanacmilan.com/dizayn/icons.gif) 0 -190px no-repeat;}
/*---------------------------*/

/*---------- Последнее в блогах (главная) --------------*/
.info_blog { font-size:11px; font-family:Tahoma,sans-serif,Arial; font-weight:bold; text-shadow:1px -1px 0 #000; color:#fff; width:250px; height:150px; margin: 0px 0 7px 0px; position:relative; float:left; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}
.info_blog .data { -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius:7px; position: absolute; top: 10px; left: 10px; padding: 5px 5px; background: url(http://apl.ucoz.com/dizayn/new/title.png) left top repeat;}
.info_blog .user { -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius:7px; position: absolute; top: 10px; right: 10px; padding: 5px 5px; background: url(http://apl.ucoz.com/dizayn/new/title.png) left top repeat;}
.info_blog .title { line-height: 13px; -webkit-border-radius: 0 0 7px 7px; -moz-border-radius: 0 0 7px 7px; border-radius: 0 0 7px 7px; position: absolute; bottom: 0px; padding: 9px 10px; width: 230px; background: url(http://apl.ucoz.com/dizayn/new/title.png) left top repeat;} 
/*---------------------------*/

/*---------- Последнее видео (главная) --------------*/
.video_glavn {width:250px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius:7px;}
#video_glavn a img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}
#video_glavn a:hover {opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70); }
/*---------------------------*/

/*---------- Sports.ru --------------*/
.sportsru { color: #000; background: #f5f5f5; width:248px; margin: 0px; padding:0 0 7px 0; position:relative; float:left; border:0px; font-size:11px; font-family:Tahoma,sans-serif,Arial; font-weight:bold;}
.sportsru a { color:#000; font-weight:normal; margin:-6px; padding:6px;}
.sportsru a:hover { color:#b80405; text-decoration: none;}
.sportsru a:visited { color:#000000; }
.sportsru p {}
.sportsru h3 {display:none;}
.sportsru #mgp-inner {}
.sportsru .mgp-option {border:0px; padding: 6px; margin:0px 0 -1px 0; border: dashed #515151; border-width: 1px 0 1px 0;}
.sportsru .mgp-option:hover {box-shadow: inset 0px 0px 3px 0px #515151; -webkit-box-shadow: inset 0px 0px 3px 0px #515151; -moz-box-shadow: inset 0px 0px 3px 0px #515151; background: #ebebeb;}
/*---------------------------*/

/*---------- Последние новости (страницы) --------------*/
a.last_newss:hover .last_news {box-shadow: inset 0px 0px 3px 0px #515151; -webkit-box-shadow: inset 0px 0px 3px 0px #515151; -moz-box-shadow: inset 0px 0px 3px 0px #515151; background: #ebebeb;}
a.last_newss:hover .last_news span.title {color: #b80405;}
.last_news {position:relative; border:0px; padding: 6px; margin:0px 0 -1px 0; border: dashed #515151; border-width: 1px 0 1px 0; font-size:11px; font-family:Tahoma,sans-serif,Arial; font-weight:bold; line-height:1.5;}
.last_news .meta-comments {color:#515151; padding:0 0 0 12px; background:url(http://fanacmilan.com/dizayn/icons.gif) 0 -190px no-repeat; font-weight:normal;}
/*---------------------------*/

.kolonka1 {width:250px; position:relative; margin: 7px 0px 0 7px; float:left;}
.kolonka1 .zagolo {width:238px; margin: 0px 0 7px 0px;}
.kolonka1 .blok { background: none; width:248px; margin: 7px 0 0 0px; padding:0 0 7px 0; position:relative; float:left; border:1px solid #515151; box-shadow: 0px 0px 3px #515151; -webkit-box-shadow: 0px 0px 3px #515151; -moz-box-shadow: 0px 0px 3px #515151; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}
.kolonka1 .blok .zagolo {width:238px; margin: -1px -1px 7px -1px;}

.kolonka2 {width:557px; position:relative; margin: 7px 0 0 7px; float:left;}
.kolonka2 .blok { background: none; width:555px; margin: 7px 0 0 0px; padding:0 0 7px 0; position:relative; float:left; border:1px solid #515151; box-shadow: 0px 0px 3px #515151; -webkit-box-shadow: 0px 0px 3px #515151; -moz-box-shadow: 0px 0px 3px #515151; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}
.kolonka2 .blok .zagolo {width:545px; margin: -1px -1px 7px -1px;}
.kolonka2 .zagolo {width:545px; margin: 0px 0 7px 0px;}

.kolonka3 {width:160px; position:relative; margin: 7px 7px 0 7px; float:left;}
.kolonka3 .blok { background: none; width:158px; margin: 7px 0 0 0px; position:relative; float:left; border:1px solid #515151; box-shadow: 0px 0px 3px #515151; -webkit-box-shadow: 0px 0px 3px #515151; -moz-box-shadow: 0px 0px 3px #515151; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}
.kolonka3 .blok .zagolo { margin: -1px -1px 7px -1px;}
.kolonka3 .zagolo {width:148px;}
.kolonka3 .body { width:140px; margin: 0px 7px; position:relative; float:left; color:#000;}

.kolonka4 {width:728px; position:relative; margin: 7px 0 0 5px; float:left;}
.kolonka4 .blok { color:#000000; background: none; width:726px; margin: 0px 0 7px 0px; padding: 0px; position:relative; float:left; border:1px solid #515151; box-shadow: 0px 0px 3px #515151; -webkit-box-shadow: 0px 0px 3px #515151; -moz-box-shadow: 0px 0px 3px #515151; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}
.kolonka4 .blok .img { width:726; position:relative; height:200px; -webkit-border-radius: 7px 7px 0 0; -moz-border-radius: 7px 7px 0 0; border-radius: 7px 7px 0 0;}
.kolonka4 .blok .img .title { line-height: 15px; position: absolute; bottom: 0px; width: 706px; background: url(http://apl.ucoz.com/dizayn/new/title.png) left top repeat;font-size: 15px; font-weight:bold; text-shadow:1px -1px 0 #515151; text-align:justify; padding: 10px; color:#fff; line-height: 1.2;}
.kolonka4 .blok .info {margin: 10px 10px 15px 10px; font-size: 11px; color:#515151;}
.kolonka4 .blok .info span {float:right;}
.kolonka4 .blok .info span .zoom {width:13px; border:0px;}
.kolonka4 .blok .info .img {margin:3px 5px 0 0; border: 0px; left:0px; height:9px;}
.kolonka4 .blok .info a {color:#515151;}
.kolonka4 .blok .info a:hover {color:#000;}
.kolonka4 .blok .news {text-align:justify; font-size:8pt; line-height:120%; margin:10px; text-indent: 10px;}
.kolonka4 .blok .news .kartinka {width: 202px; height: 202px; margin:0 7px 7px 0; padding: 2px; border: 1px solid #c9c9c9; float: left; position:relative;}
.kolonka4 .blok .news .kartinka img {width: 200px; height: 200px; margin:1px 0 0 -9px;}
.kolonka4 .blok .title { line-height: 15px; position: relative; float:left; width:700px; font-size: 15px; font-weight:bold; text-indent: 19px; text-shadow:1px -1px 0 #fff; text-align:justify; padding: 10px; line-height: 1.2; color:#000}
.kolonka4 .blok .news p.watermark {font-weight:bold; padding: 5px 0; text-shadow:1px -1px 0 #fff;}
.kolonka4 .blok .news p.tags {font-weight:bold; text-shadow:1px -1px 0 #fff;}
.kolonka4 .blok .news p.tags span {color:#696969; font-weight:normal; text-shadow:0px;}
.kolonka4 .blok .over_share {height:100px; margin:10px 0 0px 0px; -webkit-border-radius: 0 0 7px 7px; -moz-border-radius: 0 0 7px 7px; border-radius: 0 0 7px 7px;}
.kolonka4 .blok .in_share {padding-top:70px; padding-left:16px;}
.kolonka4 .blok .over_share .vkontakte_share {background:url('http://fanacmilan.com/dizayn/vk_share.jpg') #2C6992;width:182px;height:100px;float:left; -webkit-border-radius: 0 0 0px 7px; -moz-border-radius: 0 0 0px 7px; border-radius: 0 0 0px 7px;}
.kolonka4 .blok .over_share .twitter_share {background:url('http://fanacmilan.com/dizayn/tw_share.jpg') #009DC4;width:181px;height:100px;float:left}
.kolonka4 .blok .over_share .facebook_share {background:url('http://fanacmilan.com/dizayn/fb_share.jpg') #23599D;width:182px;height:100px;float:left}
.kolonka4 .blok .over_share .gplus_share {background:url('http://fanacmilan.com/dizayn/gp_share.jpg') #EF341B;width:181px;height:100px;float:left; -webkit-border-radius: 0 0 7px 0px; -moz-border-radius: 0 0 7px 0px; border-radius: 0 0 7px 0px;}
.kolonka4 .blok .zagolo {width:716px; margin: -1px -1px 7px -1px;}

.kolonka5 {width:250px; position:relative; margin: 0px 0px 7px 6px; float:left;}
.kolonka5 .zagolo {width:238px; margin: 0px 0 7px 0px;}
.kolonka5 .blok { background: none; width:248px; margin: 7px 0 0 0px; padding:0 0 7px 0; position:relative; float:left; border:1px solid #515151; box-shadow: 0px 0px 3px #515151; -webkit-box-shadow: 0px 0px 3px #515151; -moz-box-shadow: 0px 0px 3px #515151; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}
.kolonka5 .zagolo {width:238px;}


/*---------- Вид новостей --------------*/
ul { list-style: disc;}
ul.list5 { list-style: none; float: left; width: 100%; padding: 0px; margin: 10px 0; border-top: 1px dashed #515151; position:relative; z-index:1;}
ul.list5 li.item { float: left; width: 100%; border-bottom: 1px dashed #515151; line-height: 1.3; padding: 0px; text-decoration: none; cursor: pointer;}
ul.list5 a.item { float: left; width: 100%; display: block; /*position: relative;*/ text-decoration: none; z-index: 1; }
ul.list5 li.item:hover {box-shadow: inset 0px 0px 5px 0px #515151; -webkit-box-shadow: inset 0px 0px 5px 0px #515151; -moz-box-shadow: inset 0px 0px 5px 0px #515151; background: #ebebeb;}
ul.list5 li.item:hover .title { color: #000000;}
ul.list5 li.item:hover .c1 { border: 1px solid #515151; box-shadow: inset 0px 0px 5px 0px #515151; -webkit-box-shadow: inset 0px 0px 5px 0px #515151; -moz-box-shadow: inset 0px 0px 5px 0px #515151;}
ul.list5 li.item:hover .c2 { display: block; float: left; padding: 10px 0px 5px 10px; }
ul.list5 .c1 { display: block; float: left; margin: 4px 0px 5px 10px; border: 1px solid #b80405; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; height: 70px; width: 70px;}
ul.list5 .c2 { display: block; float: left; padding: 10px 0px 5px 10px; width: 462px;}
ul.list5 .title { display: block; font-size: 14px; font-family:Tahoma,sans-serif,Arial; font-weight:bold; text-shadow:1px -1px 0 #fff; font-weight: bold; color: #b80405;}
ul.list5 .subtitle { display: block; font-weight: bold; color: #fff; text-indent: -8px; padding-left: 8px; }
ul.list5 .subinfo { display: block; margin: 3px 0px 0px 0px; font-size: 11px; color: #000; }
/*------------------------*/

/*---------- Меню категорий новостей/блога ----------*/
.catsTable { border: dashed #515151; border-width: 0px 0 1px 0; font-size:12px; font-family:Tahoma,sans-serif,Arial; font-weight:bold; text-shadow:1px -1px 0 #fff; border-collapse: separate; border-spacing: 0px; }
.catsTable td {border: dashed #515151; border-width: 1px 0 0px 0; padding: 6px;}
.catsTd:hover { box-shadow: inset 0px 0px 3px 0px #000; -webkit-box-shadow: inset 0px 0px 3px 0px #000; -moz-box-shadow: inset 0px 0px 3px 0px #000; background: #ebebeb;}
.catsTd:hover a:link, .catsTd:hover a.catNameActive:hover, a.catNameActive:link {color:#b80405; text-decoration: none;}
.catsTd:hover a:visited, .catsTd:hover a.catNameActive:visited, .catsTd:hover a.catNameActive:active, .catsTd:hover a.catNameActive:link { color: #000; text-decoration: none;} 
.catsTd .catNumData { float:right; color:#000;}
.catsTd:hover .catNumData {color:#b80405;}
/* ----------------- */

/*---------- Календарь новостей/записей в блоге ----------*/
.calTable {margin: 10px auto; font-size:12px; font-family:Tahoma,sans-serif,Arial; font-weight:bold; text-shadow:1px -1px 0 #515151; color:#ffffff;}
.calTable td { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; width: 25px; height: 20px;}

.calMonth { text-shadow:1px -1px 0px #fff; padding: 0 0 10px 0;}
.calWday {background:#515151; text-shadow:1px -1px 0 #000; color:#fff;}
.calWdaySe {background:#000; text-shadow:1px -1px 0 #515151; color:#fff;}
.calWdaySu {background:#000; text-shadow:1px -1px 0 #515151; color:#fff;}

.calMday {background:#dadada; text-shadow:0px 0px 2px #fff; color:#8a8a8a;}
.calMdayA {background:#505050;}
.calMdayIs {background:#8a8a8a;}
.calMdayIsA {background:#000000;}

a.calMonthLink:link, a.calMonthLink:visited {text-decoration:none; color:#000;}
a.calMonthLink:hover, a.calMonthLink:active {text-decoration:none; color:#b80405;}

a.calMdayLink:link, a.calMdayLink:visited {text-decoration:none; color:#ffffff; margin:-5px; padding:5px;} 
a.calMdayLink:hover, a.calMdayLink:active {text-decoration:none; color:#dadada;} 
/* ------------------------ */

/*---------- Опрос ----------*/
.pollBlock {color:#000; font-size: 10px; font-weight: bold; float:left; text-shadow:-1px -1px 0 #fff; font-family:Tahoma,sans-serif,Arial; margin:7px 0;}
.pollBlock .pollQue {text-align:center; font-size: 11px; margin:0 0 3px 0;}
.pollBlock .pollAns {margin:0 0px 5px 0px;}
.pollBlock .pollBut {background: url(http://apl.ucoz.com/dizayn/new/red.png)repeat; margin:5px auto; display:inline-block; position:relative; height: 22px; width:115px; padding:7px auto; border: 0px; color:#fff; font-size: 9px; font-weight: bold; text-transform: uppercase; text-shadow:1px -1px 0 #000;}
.pollBlock .pollBut:hover {background: url(http://apl.ucoz.com/dizayn/new/black.png)no-repeat; text-shadow:1px -1px 0 #515151; font-weight: bold;}
.pollBlock .pollTot {text-align:center; font-size: 11px; margin:5px 0 0px 0;}

.pollBody {padding:7px; margin:0px;}
.textResults {background:#FFFFFF}
.textResultsTd {background:#700000}
.pollNow {background:#FFFFFF}
.pollNowTd {background:#700000}
.totalVotesTable {background:#FFFFFF;}
.totalVotesTd {background:#700000;}

div.answer div div { height: 13px !important; border-left: 1px solid black; background: url('http://fanacmilan.com/dizayn/poll.png') no-repeat right !important;}
div.answer span.procent { margin: 0 0 0 5px; font-style: italic; font-weight: normal;}
/*------------------------*/